

<!DOCTYPE html>
<!--[if IE 8]><html class="no-js lt-ie9" lang="en" > <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js" lang="en" > <!--<![endif]-->
<head>
  <meta charset="utf-8">

  <meta name="viewport" content="width=device-width, initial-scale=1.0">

  <title>AM6 Firewall Descriptions &mdash; TISCI User Guide</title>




    <link rel="shortcut icon" href="../../_static/favicon.ico"/>












    <link rel="stylesheet" href="../../_static/css/theme.css" type="text/css" />



    <link rel="stylesheet" href="../../_static/theme_overrides.css" type="text/css" />



        <link rel="index" title="Index"
              href="../../genindex.html"/>
        <link rel="search" title="Search" href="../../search.html"/>
    <link rel="top" title="TISCI User Guide" href="../../index.html"/>
        <link rel="up" title="Chapter 5: SoC Family Specific Documentation" href="../index.html"/>
        <link rel="next" title="J721E Host Descriptions" href="../j721e/hosts.html"/>
        <link rel="prev" title="AM6 Processor Descriptions" href="processors.html"/>


  <script src="../../_static/js/modernizr.min.js"></script>

</head>

<body class="wy-body-for-nav" role="document">
  <header id="tiHeader">
    <div class="top">
      <ul>
        <li id="top_logo">
          <a href="http://www.ti.com">
            <img src="../../_static/img/ti_logo.png"/>
          </a>
        </li>
      </ul>
    </div>
    <div class="nav"></div>
  </header>
  <div class="wy-grid-for-nav">


    <nav data-toggle="wy-nav-shift" class="wy-nav-side">
      <div class="wy-side-scroll">
        <div class="wy-side-nav-search">



            <a href="../../index.html" class="icon icon-home"> TISCI



          </a>




              <div class="version">
                19.07.00
              </div>




<div role="search">
  <form id="rtd-search-form" class="wy-form" action="../../search.html" method="get">
    <input type="text" name="q" placeholder="Search docs" />
    <input type="hidden" name="check_keywords" value="yes" />
    <input type="hidden" name="area" value="default" />
  </form>
</div>


        </div>

        <div class="wy-menu wy-menu-vertical" data-spy="affix" role="navigation" aria-label="main navigation">



                <ul class="current">
<li class="toctree-l1"><a class="reference internal" href="../../1_intro/index.html">Chapter 1: Introduction</a></li>
<li class="toctree-l1"><a class="reference internal" href="../../2_tisci_msgs/index.html">Chapter 2: TISCI Message Documentation</a></li>
<li class="toctree-l1"><a class="reference internal" href="../../3_boardcfg/index.html">Chapter 3: Board Configuration</a></li>
<li class="toctree-l1"><a class="reference internal" href="../../4_trace/index.html">Chapter 4: Interpreting Trace Data</a></li>
<li class="toctree-l1 current"><a class="reference internal" href="../index.html">Chapter 5: SoC Family Specific Documentation</a><ul class="current">
<li class="toctree-l2 current"><a class="reference internal" href="../index.html#am6-soc-family">AM6 SoC Family</a><ul class="current">
<li class="toctree-l3"><a class="reference internal" href="hosts.html">AM6 Host Descriptions</a></li>
<li class="toctree-l3"><a class="reference internal" href="devices.html">AM6 Devices Descriptions</a></li>
<li class="toctree-l3"><a class="reference internal" href="clocks.html">AM6 Clock Identifiers</a></li>
<li class="toctree-l3"><a class="reference internal" href="resasg_types.html">AM6 Board Configuration Resource Assignment Type Descriptions</a></li>
<li class="toctree-l3"><a class="reference internal" href="irq_sources.html">AM6 Peripheral IRQ Source Descriptions</a></li>
<li class="toctree-l3"><a class="reference internal" href="irq_dsts.html">AM6 Peripheral IRQ Destination Descriptions</a></li>
<li class="toctree-l3"><a class="reference internal" href="navss.html">AM6 Navigator Subsystem Descriptions</a></li>
<li class="toctree-l3"><a class="reference internal" href="sec_proxy.html">AM6 Secure Proxy Descriptions</a></li>
<li class="toctree-l3"><a class="reference internal" href="processors.html">AM6 Processor Descriptions</a></li>
<li class="toctree-l3 current"><a class="current reference internal" href="#">AM6 Firewall Descriptions</a><ul>
<li class="toctree-l4"><a class="reference internal" href="#introduction">Introduction</a></li>
<li class="toctree-l4"><a class="reference internal" href="#list-of-region-based-firewalls">List of Region Based Firewalls</a></li>
<li class="toctree-l4"><a class="reference internal" href="#list-of-channelized-firewalls">List of Channelized Firewalls</a></li>
</ul>
</li>
</ul>
</li>
<li class="toctree-l2"><a class="reference internal" href="../index.html#j721e-soc-family">J721E SoC Family</a></li>
</ul>
</li>
<li class="toctree-l1"><a class="reference internal" href="../../6_topic_user_guides/index.html">Chapter 6: Topic User Guides</a></li>
</ul>



        </div>
      </div>
    </nav>

    <section data-toggle="wy-nav-shift" class="wy-nav-content-wrap">


      <nav class="wy-nav-top" role="navigation" aria-label="top navigation">
        <i data-toggle="wy-nav-top" class="fa fa-bars"></i>
        <a href="../../index.html">TISCI</a>
      </nav>



      <div class="wy-nav-content">
        <div class="rst-content">






<div role="navigation" aria-label="breadcrumbs navigation">
  <ul class="wy-breadcrumbs">
    <li><a href="../../index.html">Docs</a> &raquo;</li>

          <li><a href="../index.html">Chapter 5: SoC Family Specific Documentation</a> &raquo;</li>

    <li>AM6 Firewall Descriptions</li>
      <li class="wy-breadcrumbs-aside">



      </li>
  </ul>
  <hr/>
</div>
          <div role="main" class="document" itemscope="itemscope" itemtype="http://schema.org/Article">
           <div itemprop="articleBody">

  <div class="section" id="am6-firewall-descriptions">
<h1>AM6 Firewall Descriptions<a class="headerlink" href="#am6-firewall-descriptions" title="Permalink to this headline">¶</a></h1>
<div class="section" id="introduction">
<span id="soc-doc-am6-public-fwl-desc-intro"></span><h2>Introduction<a class="headerlink" href="#introduction" title="Permalink to this headline">¶</a></h2>
<p>This chapter provides information on firewalls that system firmware configures
by default at boot time. Guide to read the tables in this chapter is provided
below. For more details on firewalls refer to “Interconnect Firewalls” section
of TRM and <a class="reference internal" href="../../2_tisci_msgs/security/firewall_api.html#sec-ap-fwl-tisci-desc"><span class="std std-ref">Firewall TISCI Description</span></a>.</p>
<ul class="simple">
<li>Firewall ID: The firewall ID uniquely identifies each firewall</li>
<li>Owner: <a class="reference internal" href="hosts.html#soc-doc-am6-public-host-desc-host-list"><span class="std std-ref">Host ID</span></a> that is owner of the firewall</li>
<li>CBA_PERMISSION_x: Each firewall region/channel can have up to 3 slots for configuring permissions. Each permission slot takes the form of [user, permission], where user is a host and permission is a combination of r-read, w-write, c-cache, d-debug. The priv-id, secure/non-secure, user/privileged information are derived from the host id.</li>
</ul>
<div class="admonition note">
<p class="first admonition-title">Note</p>
<p class="last">In the below table, a firewall owned by RM implies that the corresponding resource is managed by the resource manager.
Firewall configuration is internally handled by RM based on RM boardcfg.</p>
</div>
</div>
<div class="section" id="list-of-region-based-firewalls">
<span id="soc-doc-am6-public-fwl-desc-region-fwl-list"></span><h2>List of Region Based Firewalls<a class="headerlink" href="#list-of-region-based-firewalls" title="Permalink to this headline">¶</a></h2>
<table border="1" class="docutils">
<colgroup>
<col width="13%" />
<col width="8%" />
<col width="15%" />
<col width="13%" />
<col width="18%" />
<col width="17%" />
<col width="17%" />
</colgroup>
<thead valign="bottom">
<tr class="row-odd"><th class="head">Firewall ID</th>
<th class="head">Owner</th>
<th class="head">Start Address</th>
<th class="head">End Address</th>
<th class="head">CBA_PERMISSION_0</th>
<th class="head">CBA_PERMISSION_1</th>
<th class="head">CBA_PERMISSION_2</th>
</tr>
</thead>
<tbody valign="top">
<tr class="row-even"><td>513</td>
<td>dmsc</td>
<td>&#160;</td>
<td>&#160;</td>
<td>dmsc,rwcd</td>
<td>&#160;</td>
<td>&#160;</td>
</tr>
<tr class="row-odd"><td>514</td>
<td>dmsc</td>
<td>&#160;</td>
<td>&#160;</td>
<td>dmsc,rwcd</td>
<td>&#160;</td>
<td>&#160;</td>
</tr>
<tr class="row-even"><td>515</td>
<td>dmsc</td>
<td>&#160;</td>
<td>&#160;</td>
<td>dmsc,rwcd</td>
<td>&#160;</td>
<td>&#160;</td>
</tr>
<tr class="row-odd"><td>582</td>
<td>none</td>
<td>&#160;</td>
<td>&#160;</td>
<td>dmsc,rwcd</td>
<td>&#160;</td>
<td>&#160;</td>
</tr>
<tr class="row-even"><td>592</td>
<td>none</td>
<td>&#160;</td>
<td>&#160;</td>
<td>dmsc,rwcd</td>
<td>&#160;</td>
<td>&#160;</td>
</tr>
<tr class="row-odd"><td>639</td>
<td>dmsc</td>
<td>0x45000000</td>
<td>0x45FFFFFF</td>
<td>dmsc,rwd</td>
<td>&#160;</td>
<td>&#160;</td>
</tr>
<tr class="row-even"><td>1280</td>
<td>none</td>
<td>0x00000000</td>
<td>0xFFFFFFFFFFF</td>
<td>everyone,rwcd</td>
<td>everyone,rwcd</td>
<td>everyone,rwcd</td>
</tr>
<tr class="row-odd"><td>2048</td>
<td>none</td>
<td>0x00000000</td>
<td>0xFFFFFFFFFFF</td>
<td>everyone,rwcd</td>
<td>everyone,rwcd</td>
<td>everyone,rwcd</td>
</tr>
<tr class="row-even"><td>4136</td>
<td>dmsc</td>
<td>0x30800000</td>
<td>0x3080001F</td>
<td>dmsc,rwcd</td>
<td>everyone,r</td>
<td>everyone,r</td>
</tr>
<tr class="row-odd"><td>4136</td>
<td>dmsc</td>
<td>0x30900000</td>
<td>0x30907FFF</td>
<td>dmsc,rwcd</td>
<td>everyone,r</td>
<td>everyone,r</td>
</tr>
<tr class="row-even"><td>4136</td>
<td>dmsc</td>
<td>0x33C00000</td>
<td>0x33C3FFFF</td>
<td>dmsc,rwcd</td>
<td>everyone,rwcd</td>
<td>everyone,rwcd</td>
</tr>
<tr class="row-odd"><td>4144</td>
<td>dmsc</td>
<td>0x30801000</td>
<td>0x3080101F</td>
<td>dmsc,rwcd</td>
<td>everyone,r</td>
<td>everyone,r</td>
</tr>
<tr class="row-even"><td>4144</td>
<td>dmsc</td>
<td>0x30908000</td>
<td>0x3090FFFF</td>
<td>dmsc,rwcd</td>
<td>everyone,r</td>
<td>everyone,r</td>
</tr>
<tr class="row-odd"><td>4144</td>
<td>dmsc</td>
<td>0x33C40000</td>
<td>0x33C7FFFF</td>
<td>dmsc,rwcd</td>
<td>everyone,rwcd</td>
<td>everyone,rwcd</td>
</tr>
<tr class="row-even"><td>4152</td>
<td>dmsc</td>
<td>&#160;</td>
<td>&#160;</td>
<td>everyone,r</td>
<td>everyone,r</td>
<td>everyone,r</td>
</tr>
<tr class="row-odd"><td>4152</td>
<td>dmsc</td>
<td>&#160;</td>
<td>&#160;</td>
<td>everyone,rwcd</td>
<td>everyone,rwcd</td>
<td>everyone,rwcd</td>
</tr>
<tr class="row-even"><td>4152</td>
<td>dmsc</td>
<td>&#160;</td>
<td>&#160;</td>
<td>everyone,r</td>
<td>everyone,r</td>
<td>everyone,r</td>
</tr>
<tr class="row-odd"><td>4168</td>
<td>dmsc</td>
<td>&#160;</td>
<td>&#160;</td>
<td>dmsc,rwcd</td>
<td>everyone,r</td>
<td>&#160;</td>
</tr>
<tr class="row-even"><td>4288</td>
<td>dmsc</td>
<td>0x31160000</td>
<td>0x311603FF</td>
<td>dmsc,rwcd</td>
<td>everyone,r</td>
<td>everyone,r</td>
</tr>
<tr class="row-odd"><td>4288</td>
<td>dmsc</td>
<td>0x31080000</td>
<td>0x310BFFFF</td>
<td>dmsc,rwcd</td>
<td>everyone,r</td>
<td>everyone,r</td>
</tr>
<tr class="row-even"><td>4288</td>
<td>dmsc</td>
<td>0x3C000000</td>
<td>0x3C3FFFFF</td>
<td>dmsc,rwcd</td>
<td>everyone,rwcd</td>
<td>everyone,rwcd</td>
</tr>
<tr class="row-odd"><td>4288</td>
<td>dmsc</td>
<td>0x32000000</td>
<td>0x3201FFFF</td>
<td>dmsc,rwcd</td>
<td>everyone,rwcd</td>
<td>everyone,rwcd</td>
</tr>
<tr class="row-even"><td>4352</td>
<td>dmsc</td>
<td>0x30802000</td>
<td>0x3080201F</td>
<td>dmsc,rwcd</td>
<td>everyone,r</td>
<td>everyone,r</td>
</tr>
<tr class="row-odd"><td>4352</td>
<td>dmsc</td>
<td>0x30940000</td>
<td>0x3097FFFF</td>
<td>dmsc,rwcd</td>
<td>everyone,r</td>
<td>everyone,r</td>
</tr>
<tr class="row-even"><td>4352</td>
<td>dmsc</td>
<td>0x33D00000</td>
<td>0x33DFFFFF</td>
<td>dmsc,rwcd</td>
<td>everyone,rwcd</td>
<td>everyone,rwcd</td>
</tr>
<tr class="row-odd"><td>4352</td>
<td>dmsc</td>
<td>0x31100000</td>
<td>0x3110007F</td>
<td>dmsc,rwcd</td>
<td>everyone,r</td>
<td>everyone,r</td>
</tr>
<tr class="row-even"><td>4352</td>
<td>dmsc</td>
<td>0x31110000</td>
<td>0x31113FFF</td>
<td>dmsc,rwcd</td>
<td>everyone,r</td>
<td>everyone,r</td>
</tr>
<tr class="row-odd"><td>4352</td>
<td>dmsc</td>
<td>0x31040000</td>
<td>0x31043FFF</td>
<td>dmsc,rwcd</td>
<td>everyone,r</td>
<td>everyone,r</td>
</tr>
<tr class="row-even"><td>4352</td>
<td>dmsc</td>
<td>0x33800000</td>
<td>0x339FFFFF</td>
<td>dmsc,rwcd</td>
<td>everyone,rwcd</td>
<td>everyone,rwcd</td>
</tr>
<tr class="row-odd"><td>4384</td>
<td>dmsc</td>
<td>0x31150000</td>
<td>0x311500FF</td>
<td>dmsc,rwcd</td>
<td>everyone,r</td>
<td>everyone,r</td>
</tr>
<tr class="row-even"><td>4384</td>
<td>dmsc</td>
<td>0x30D00000</td>
<td>0x30D07FFF</td>
<td>dmsc,rwcd</td>
<td>everyone,r</td>
<td>everyone,r</td>
</tr>
<tr class="row-odd"><td>4384</td>
<td>dmsc</td>
<td>0x30B00000</td>
<td>0x30B0FFFF</td>
<td>dmsc,rwcd</td>
<td>everyone,r</td>
<td>everyone,r</td>
</tr>
<tr class="row-even"><td>4384</td>
<td>dmsc</td>
<td>0x30C00000</td>
<td>0x30C0FFFF</td>
<td>dmsc,rwcd</td>
<td>everyone,r</td>
<td>everyone,r</td>
</tr>
<tr class="row-odd"><td>4384</td>
<td>dmsc</td>
<td>0x35000000</td>
<td>0x350FFFFF</td>
<td>dmsc,rwcd</td>
<td>everyone,rwcd</td>
<td>everyone,rwcd</td>
</tr>
<tr class="row-even"><td>4384</td>
<td>dmsc</td>
<td>0x34000000</td>
<td>0x340FFFFF</td>
<td>dmsc,rwcd</td>
<td>everyone,rwcd</td>
<td>everyone,rwcd</td>
</tr>
<tr class="row-odd"><td>4396</td>
<td>dmsc</td>
<td>&#160;</td>
<td>&#160;</td>
<td>everyone,rwcd</td>
<td>everyone,rwcd</td>
<td>everyone,rwcd</td>
</tr>
<tr class="row-even"><td>4408</td>
<td>dmsc</td>
<td>&#160;</td>
<td>&#160;</td>
<td>everyone,rwcd</td>
<td>&#160;</td>
<td>&#160;</td>
</tr>
<tr class="row-odd"><td>4448</td>
<td>dmsc</td>
<td>0x38000000</td>
<td>0x383FFFFF</td>
<td>dmsc,rwcd</td>
<td>everyone,rwcd</td>
<td>everyone,rwcd</td>
</tr>
<tr class="row-even"><td>4449</td>
<td>none</td>
<td>0x70000000</td>
<td>0x701FFFFF</td>
<td>everyone,rwcd</td>
<td>everyone,rwcd</td>
<td>everyone,rwcd</td>
</tr>
<tr class="row-odd"><td>4449</td>
<td>dmsc</td>
<td>0x60000000</td>
<td>0x6CFFFFFF</td>
<td>dmsc,rwcd</td>
<td>everyone,r</td>
<td>&#160;</td>
</tr>
<tr class="row-even"><td>4449</td>
<td>none</td>
<td>0x6D000000</td>
<td>0x6DFFFFFF</td>
<td>everyone,rwcd</td>
<td>everyone,rwcd</td>
<td>everyone,rwcd</td>
</tr>
<tr class="row-odd"><td>4449</td>
<td>dmsc</td>
<td>0x6E000000</td>
<td>0x6EFFFFFF</td>
<td>dmsc,rwcd</td>
<td>everyone,r</td>
<td>&#160;</td>
</tr>
<tr class="row-even"><td>4449</td>
<td>dmsc</td>
<td>&#160;</td>
<td>&#160;</td>
<td>sproxy_private,rwcd</td>
<td>&#160;</td>
<td>&#160;</td>
</tr>
<tr class="row-odd"><td>6156</td>
<td>dmsc</td>
<td>0x285B0000</td>
<td>0x2A47FFFF</td>
<td>dmsc,rwcd</td>
<td>everyone,r</td>
<td>everyone,r</td>
</tr>
<tr class="row-even"><td>6176</td>
<td>dmsc</td>
<td>0x285D0000</td>
<td>0x285D03FF</td>
<td>dmsc,rwcd</td>
<td>everyone,r</td>
<td>everyone,r</td>
</tr>
<tr class="row-odd"><td>6176</td>
<td>dmsc</td>
<td>0x28440000</td>
<td>0x2847FFFF</td>
<td>dmsc,rwcd</td>
<td>everyone,r</td>
<td>everyone,r</td>
</tr>
<tr class="row-even"><td>6176</td>
<td>dmsc</td>
<td>0x2B800000</td>
<td>0x2BBFFFFF</td>
<td>dmsc,rwcd</td>
<td>everyone,rwcd</td>
<td>everyone,rwcd</td>
</tr>
<tr class="row-odd"><td>6176</td>
<td>dmsc</td>
<td>0x2A280000</td>
<td>0x2A29FFFF</td>
<td>dmsc,rwcd</td>
<td>everyone,rwcd</td>
<td>everyone,rwcd</td>
</tr>
<tr class="row-even"><td>6240</td>
<td>dmsc</td>
<td>0x283C0000</td>
<td>0x283C001F</td>
<td>dmsc,rwcd</td>
<td>everyone,r</td>
<td>everyone,r</td>
</tr>
<tr class="row-odd"><td>6240</td>
<td>dmsc</td>
<td>0x28560000</td>
<td>0x2856FFFF</td>
<td>dmsc,rwcd</td>
<td>everyone,r</td>
<td>everyone,r</td>
</tr>
<tr class="row-even"><td>6240</td>
<td>dmsc</td>
<td>0x2A700000</td>
<td>0x2A7FFFFF</td>
<td>dmsc,rwcd</td>
<td>everyone,rwcd</td>
<td>everyone,rwcd</td>
</tr>
<tr class="row-odd"><td>6240</td>
<td>dmsc</td>
<td>0x28570000</td>
<td>0x2857007F</td>
<td>dmsc,rwcd</td>
<td>everyone,r</td>
<td>everyone,r</td>
</tr>
<tr class="row-even"><td>6240</td>
<td>dmsc</td>
<td>0x28580000</td>
<td>0x28580FFF</td>
<td>dmsc,rwcd</td>
<td>everyone,r</td>
<td>everyone,r</td>
</tr>
<tr class="row-odd"><td>6240</td>
<td>dmsc</td>
<td>0x28480000</td>
<td>0x28481FFF</td>
<td>dmsc,rwcd</td>
<td>everyone,r</td>
<td>everyone,r</td>
</tr>
<tr class="row-even"><td>6240</td>
<td>dmsc</td>
<td>0x2A600000</td>
<td>0x2A6FFFFF</td>
<td>dmsc,rwcd</td>
<td>everyone,rwcd</td>
<td>everyone,rwcd</td>
</tr>
<tr class="row-odd"><td>6248</td>
<td>dmsc</td>
<td>0x285C0000</td>
<td>0x285C00FF</td>
<td>dmsc,rwcd</td>
<td>everyone,r</td>
<td>everyone,r</td>
</tr>
<tr class="row-even"><td>6248</td>
<td>dmsc</td>
<td>0x28400000</td>
<td>0x28401FFF</td>
<td>dmsc,rwcd</td>
<td>everyone,r</td>
<td>everyone,r</td>
</tr>
<tr class="row-odd"><td>6248</td>
<td>dmsc</td>
<td>0x284A0000</td>
<td>0x284A3FFF</td>
<td>dmsc,rwcd</td>
<td>everyone,r</td>
<td>everyone,r</td>
</tr>
<tr class="row-even"><td>6248</td>
<td>dmsc</td>
<td>0x284C0000</td>
<td>0x284C3FFF</td>
<td>dmsc,rwcd</td>
<td>everyone,r</td>
<td>everyone,r</td>
</tr>
<tr class="row-odd"><td>6248</td>
<td>dmsc</td>
<td>0x2AA00000</td>
<td>0x2AA3FFFF</td>
<td>dmsc,rwcd</td>
<td>everyone,rwcd</td>
<td>everyone,rwcd</td>
</tr>
<tr class="row-even"><td>6248</td>
<td>dmsc</td>
<td>0x2A800000</td>
<td>0x2A83FFFF</td>
<td>dmsc,rwcd</td>
<td>everyone,rwcd</td>
<td>everyone,rwcd</td>
</tr>
<tr class="row-odd"><td>6268</td>
<td>dmsc</td>
<td>&#160;</td>
<td>&#160;</td>
<td>everyone,rwcd</td>
<td>&#160;</td>
<td>&#160;</td>
</tr>
<tr class="row-even"><td>6269</td>
<td>dmsc</td>
<td>&#160;</td>
<td>&#160;</td>
<td>sproxy_private,rwcd</td>
<td>&#160;</td>
<td>&#160;</td>
</tr>
<tr class="row-odd"><td>6288</td>
<td>dmsc</td>
<td>0x2B000000</td>
<td>0x2B3FFFFF</td>
<td>dmsc,rwcd</td>
<td>everyone,rwcd</td>
<td>everyone,rwcd</td>
</tr>
</tbody>
</table>
</div>
<div class="section" id="list-of-channelized-firewalls">
<span id="soc-doc-am6-public-fwl-desc-channel-fwl-list"></span><h2>List of Channelized Firewalls<a class="headerlink" href="#list-of-channelized-firewalls" title="Permalink to this headline">¶</a></h2>
<table border="1" class="docutils">
<colgroup>
<col width="12%" />
<col width="7%" />
<col width="13%" />
<col width="12%" />
<col width="25%" />
<col width="16%" />
<col width="16%" />
</colgroup>
<thead valign="bottom">
<tr class="row-odd"><th class="head">Firewall ID</th>
<th class="head">Owner</th>
<th class="head">Start Channel</th>
<th class="head">End Channel</th>
<th class="head">CBA_PERMISSION_0</th>
<th class="head">CBA_PERMISSION_1</th>
<th class="head">CBA_PERMISSION_2</th>
</tr>
</thead>
<tbody valign="top">
<tr class="row-even"><td>4132</td>
<td>rm</td>
<td>0</td>
<td>0</td>
<td>block_everyone,r</td>
<td>&#160;</td>
<td>&#160;</td>
</tr>
<tr class="row-odd"><td>4140</td>
<td>rm</td>
<td>0</td>
<td>0</td>
<td>block_everyone,r</td>
<td>&#160;</td>
<td>&#160;</td>
</tr>
<tr class="row-even"><td>4148</td>
<td>dmsc</td>
<td>0</td>
<td>0</td>
<td>dmsc,rwcd</td>
<td>&#160;</td>
<td>&#160;</td>
</tr>
<tr class="row-odd"><td>4148</td>
<td>none</td>
<td>1</td>
<td>63</td>
<td>everyone,rwcd</td>
<td>everyone,rwcd</td>
<td>everyone,rwcd</td>
</tr>
<tr class="row-even"><td>4160</td>
<td>dmsc</td>
<td>0</td>
<td>159</td>
<td>dmsc,rwcd</td>
<td>everyone,r</td>
<td>&#160;</td>
</tr>
<tr class="row-odd"><td>4256</td>
<td>dmsc</td>
<td>0</td>
<td>0</td>
<td>dmsc,rwcd</td>
<td>&#160;</td>
<td>&#160;</td>
</tr>
<tr class="row-even"><td>4256</td>
<td>dmsc</td>
<td>152</td>
<td>152</td>
<td>dmsc,rwcd</td>
<td>&#160;</td>
<td>&#160;</td>
</tr>
<tr class="row-odd"><td>4256</td>
<td>dmsc</td>
<td>302</td>
<td>303</td>
<td>dmsc,rwcd</td>
<td>&#160;</td>
<td>&#160;</td>
</tr>
<tr class="row-even"><td>4256</td>
<td>dmsc</td>
<td>768</td>
<td>817</td>
<td>sproxy_private,rwcd</td>
<td>&#160;</td>
<td>&#160;</td>
</tr>
<tr class="row-odd"><td>4320</td>
<td>rm</td>
<td>0</td>
<td>0</td>
<td>block_everyone,r</td>
<td>&#160;</td>
<td>&#160;</td>
</tr>
<tr class="row-even"><td>4320</td>
<td>rm</td>
<td>256</td>
<td>256</td>
<td>block_everyone,r</td>
<td>&#160;</td>
<td>&#160;</td>
</tr>
<tr class="row-odd"><td>4368</td>
<td>dmsc</td>
<td>0</td>
<td>0</td>
<td>dmsc,rwcd</td>
<td>&#160;</td>
<td>&#160;</td>
</tr>
<tr class="row-even"><td>4368</td>
<td>rm</td>
<td>1</td>
<td>151</td>
<td>dmsc,r</td>
<td>&#160;</td>
<td>&#160;</td>
</tr>
<tr class="row-odd"><td>4368</td>
<td>dmsc</td>
<td>152</td>
<td>153</td>
<td>dmsc,rwcd</td>
<td>&#160;</td>
<td>&#160;</td>
</tr>
<tr class="row-even"><td>4368</td>
<td>rm</td>
<td>154</td>
<td>301</td>
<td>dmsc,r</td>
<td>&#160;</td>
<td>&#160;</td>
</tr>
<tr class="row-odd"><td>4392</td>
<td>dmsc</td>
<td>0</td>
<td>0</td>
<td>dmsc,rwcd</td>
<td>&#160;</td>
<td>&#160;</td>
</tr>
<tr class="row-even"><td>4392</td>
<td>none</td>
<td>1</td>
<td>63</td>
<td>everyone,rwcd</td>
<td>everyone,rwcd</td>
<td>everyone,rwcd</td>
</tr>
<tr class="row-odd"><td>4400</td>
<td>dmsc</td>
<td>0</td>
<td>9</td>
<td>a53_secure_supervisor,rwcd</td>
<td>&#160;</td>
<td>&#160;</td>
</tr>
<tr class="row-even"><td>4400</td>
<td>dmsc</td>
<td>10</td>
<td>39</td>
<td>a53_non_secure_supervisor,rwcd</td>
<td>&#160;</td>
<td>&#160;</td>
</tr>
<tr class="row-odd"><td>4400</td>
<td>dmsc</td>
<td>40</td>
<td>54</td>
<td>icssg,rwcd</td>
<td>&#160;</td>
<td>&#160;</td>
</tr>
<tr class="row-even"><td>4400</td>
<td>dmsc</td>
<td>55</td>
<td>64</td>
<td>gpu_0,rwcd</td>
<td>&#160;</td>
<td>&#160;</td>
</tr>
<tr class="row-odd"><td>4400</td>
<td>dmsc</td>
<td>129</td>
<td>159</td>
<td>dmsc,rwcd</td>
<td>&#160;</td>
<td>&#160;</td>
</tr>
<tr class="row-even"><td>4416</td>
<td>dmsc</td>
<td>0</td>
<td>0</td>
<td>dmsc,rwcd</td>
<td>&#160;</td>
<td>&#160;</td>
</tr>
<tr class="row-odd"><td>4416</td>
<td>dmsc</td>
<td>152</td>
<td>152</td>
<td>dmsc,rwcd</td>
<td>&#160;</td>
<td>&#160;</td>
</tr>
<tr class="row-even"><td>4416</td>
<td>dmsc</td>
<td>302</td>
<td>303</td>
<td>dmsc,rwcd</td>
<td>&#160;</td>
<td>&#160;</td>
</tr>
<tr class="row-odd"><td>4416</td>
<td>dmsc</td>
<td>768</td>
<td>817</td>
<td>sproxy_private,rwcd</td>
<td>&#160;</td>
<td>&#160;</td>
</tr>
<tr class="row-even"><td>6152</td>
<td>dmsc</td>
<td>5</td>
<td>5</td>
<td>everyone,r</td>
<td>dmsc,rwcd</td>
<td>&#160;</td>
</tr>
<tr class="row-odd"><td>6152</td>
<td>dmsc</td>
<td>0</td>
<td>4</td>
<td>dmsc,rwcd</td>
<td>everyone,r</td>
<td>&#160;</td>
</tr>
<tr class="row-even"><td>6152</td>
<td>dmsc</td>
<td>6</td>
<td>89</td>
<td>dmsc,rwcd</td>
<td>everyone,r</td>
<td>&#160;</td>
</tr>
<tr class="row-odd"><td>6160</td>
<td>rm</td>
<td>0</td>
<td>0</td>
<td>block_everyone,r</td>
<td>&#160;</td>
<td>&#160;</td>
</tr>
<tr class="row-even"><td>6160</td>
<td>rm</td>
<td>286</td>
<td>286</td>
<td>block_everyone,r</td>
<td>&#160;</td>
<td>&#160;</td>
</tr>
<tr class="row-odd"><td>6208</td>
<td>rm</td>
<td>0</td>
<td>0</td>
<td>block_everyone,r</td>
<td>&#160;</td>
<td>&#160;</td>
</tr>
<tr class="row-even"><td>6208</td>
<td>rm</td>
<td>256</td>
<td>256</td>
<td>block_everyone,r</td>
<td>&#160;</td>
<td>&#160;</td>
</tr>
<tr class="row-odd"><td>6244</td>
<td>rm</td>
<td>0</td>
<td>0</td>
<td>block_everyone,r</td>
<td>&#160;</td>
<td>&#160;</td>
</tr>
<tr class="row-even"><td>6244</td>
<td>rm</td>
<td>1</td>
<td>47</td>
<td>dmsc,r</td>
<td>&#160;</td>
<td>&#160;</td>
</tr>
<tr class="row-odd"><td>6244</td>
<td>rm</td>
<td>48</td>
<td>48</td>
<td>block_everyone,r</td>
<td>&#160;</td>
<td>&#160;</td>
</tr>
<tr class="row-even"><td>6244</td>
<td>rm</td>
<td>49</td>
<td>95</td>
<td>dmsc,r</td>
<td>&#160;</td>
<td>&#160;</td>
</tr>
<tr class="row-odd"><td>6264</td>
<td>dmsc</td>
<td>0</td>
<td>9</td>
<td>pulsar_0,rwcd</td>
<td>&#160;</td>
<td>&#160;</td>
</tr>
<tr class="row-even"><td>6264</td>
<td>dmsc</td>
<td>10</td>
<td>19</td>
<td>pulsar_1,rwcd</td>
<td>&#160;</td>
<td>&#160;</td>
</tr>
<tr class="row-odd"><td>6264</td>
<td>dmsc</td>
<td>77</td>
<td>89</td>
<td>dmsc,rwcd</td>
<td>&#160;</td>
<td>&#160;</td>
</tr>
<tr class="row-even"><td>6272</td>
<td>dmsc</td>
<td>256</td>
<td>285</td>
<td>sproxy_private,rwcd</td>
<td>&#160;</td>
<td>&#160;</td>
</tr>
</tbody>
</table>
</div>
</div>


           </div>
          </div>
          <footer>

    <div class="rst-footer-buttons" role="navigation" aria-label="footer navigation">

        <a href="../j721e/hosts.html" class="btn btn-neutral float-right" title="J721E Host Descriptions" accesskey="n">Next <span class="fa fa-arrow-circle-right"></span></a>


        <a href="processors.html" class="btn btn-neutral" title="AM6 Processor Descriptions" accesskey="p"><span class="fa fa-arrow-circle-left"></span> Previous</a>

    </div>


  <hr/>

  <div role="contentinfo">
    <p>
      <a href="http://www.ti.com/corp/docs/legal/copyright.shtml">&copy; Copyright 2016-2019</a>, Texas Instruments Incorporated. All rights reserved. <br>
      <a href="http://www.ti.com/corp/docs/legal/trademark/trademrk.htm">Trademarks</a> | <a href="http://www.ti.com/corp/docs/legal/privacy.shtml">Privacy policy</a> | <a href="http://www.ti.com/corp/docs/legal/termsofuse.shtml">Terms of use</a> | <a href="http://www.ti.com/lsds/ti/legal/termsofsale.page">Terms of sale</a>

    </p>
  </div>

</footer>

        </div>
      </div>

    </section>

  </div>





    <script type="text/javascript">
        var DOCUMENTATION_OPTIONS = {
            URL_ROOT:'../../',
            VERSION:'19.07.00',
            COLLAPSE_INDEX:false,
            FILE_SUFFIX:'.html',
            HAS_SOURCE:  true
        };
    </script>
      <script type="text/javascript" src="../../_static/jquery.js"></script>
      <script type="text/javascript" src="../../_static/underscore.js"></script>
      <script type="text/javascript" src="../../_static/doctools.js"></script>
      <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/mathjax/2.7.1/MathJax.js?config=TeX-AMS-MML_HTMLorMML"></script>

    <script src="http://www.ti.com/assets/js/headerfooter/analytics.js" type="text/javascript" charset="utf-8"></script>





    <script type="text/javascript" src="../../_static/js/theme.js"></script>




  <script type="text/javascript">
      jQuery(function () {
          SphinxRtdTheme.StickyNav.enable();
        });

      var menuHeight = window.innerHeight;

      var contentOffset = $(".wy-nav-content-wrap").offset();
      var contentHeight = $(".wy-nav-content-wrap").height();
      var contentBottom = contentOffset.top + contentHeight;

      function setNavbarTop() {
          var scrollTop = $(window).scrollTop();
          var maxTop = scrollTop + menuHeight;

          // If past the header
          if (scrollTop > contentOffset.top && maxTop < contentBottom) {
            stickyTop = scrollTop - contentOffset.top;
          } else if (maxTop > contentBottom) {
            stickyTop = scrollTop - contentOffset.top - (maxTop - contentBottom);
          } else {
            stickyTop = 0;
          }

          $(".wy-nav-side").css("top", stickyTop);
      }

      $(document).ready(function() {
        setNavbarTop();
        $(window).scroll(function () {
          setNavbarTop();
        });

        $('body').on("mousewheel", function () {
            // Remove default behavior
            event.preventDefault();
            // Scroll without smoothing
            var wheelDelta = event.wheelDelta;
            var currentScrollPosition = window.pageYOffset;
            window.scrollTo(0, currentScrollPosition - wheelDelta);
        });
      });
  </script>


</body>
</html>